NAME
        commune - pray to the gods

SYNOPSIS
	commune [to] <name> <mantra>
	commune [to] all <mantra>
	commune [to] here <mantra>
	commune [to] <domain> <mantra>
        commune [to] <wizteam> <mantra>     (Example: "AoP", Arch of Players)

DESCRIPTION
        Send a prayer for help to all wizards logged in.

OPTIONS
        here	 - Give 'here' to reach the specific wizards who are
		   responsible for the area you are in.
       <name>	 - This will send your cry for help to one particular wizard.
		   However, when you use this option, you pay a tenth of you
		   maximum mana for any such call.
       <domain>  - Give the name of a domain to contact the wizards associated
		   with that domain.
       <wizteam> - Give wizard team to contact the wizards who are a member of
		   of that team. Most specifically: AoP (Arch of Players)
        all	   Give 'all' to reach anyone who might feel sympathetically
		   inclined to help you. Use with extreme caution!

       <mantra>  - Any text you deem fit to bring attention to your plight.

EXAMPLE
	commune here Pray save me, a vicious bug tells me strange messages
	             and won't let me do anything!

WARNING
	Sending up prayers when not assailed by serious bugs may result in
	divine retribution instead of divine intervention!

	Serious bugs - for those who have trouble making the distinction -
	are bugs that stop you from playing the game, causes long-term
        problems that are hard to fix or seriously prevents progress. If
        you can walk around the problem, it's NOT serious. In that case,
        make a bug- or sysbug-report.

		Do not meddle in the affairs of wizards -
		 for they are subtle and quick to anger.

SEE ALSO
        reply
